.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-769ee8bd-8bfe-28eb-7c6d-23a7636a621d {
color: #B95000 !important;
}
.lfr-layout-structure-item-f8073fab-d436-08e3-6a1c-c06d02b8576c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8073fab-d436-08e3-6a1c-c06d02b8576c) !important;
}
.lfr-layout-structure-item-db3c7904-5107-7ed4-be74-fc2608b1dc1c {
display: none !important;
}
.lfr-layout-structure-item-9bc8607f-137d-8aa4-8a13-e8345855c947 {
display: none !important;
}
.lfr-layout-structure-item-f12058fc-88a8-d686-e88b-f7c86ecd3b65 {
color: #B95000 !important;
}
.lfr-layout-structure-item-d70f582b-eed8-7c45-2bd6-ba34abc438d1 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-065fa560-59e5-33f0-6080-1ee989de547c {
display: none !important;
}
.lfr-layout-structure-item-2c389040-595d-6dce-8140-f0800829edc2 {
background-color: rgb(96, 179, 182) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c389040-595d-6dce-8140-f0800829edc2) !important;
color: rgb(96, 179, 182) !important;
}
.lfr-layout-structure-item-3628f09b-e91b-5470-0a18-6310ea3a1821 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d39242ef-0f01-fb63-3c74-9611ff2615b7 {
display: none !important;
}
.lfr-layout-structure-item-35b6b819-94a1-e295-e934-410a75cdc77f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61447fc6-443d-14db-4442-02cb0716dd3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61447fc6-443d-14db-4442-02cb0716dd3e) !important;
}
.lfr-layout-structure-item-1828636c-f7d4-38a0-5079-d90d9ccaae3f {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-1813da6e-1477-96fe-115e-b51a2dba6b55 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-46dc864a-257c-178e-59f6-48dac0937c61 {
color: #B95000 !important;
}
.lfr-layout-structure-item-44fc3bc3-f2aa-1cde-9ecd-70038cbaf783 {
display: none !important;
}
.lfr-layout-structure-item-6dda2a3c-1d5a-568a-4e4d-4dd52e7c2b0c {
display: none !important;
}
.lfr-layout-structure-item-ba4aaf9b-0505-ebd3-ffc2-079133e2d945 {
background-color: rgb(96, 179, 182) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba4aaf9b-0505-ebd3-ffc2-079133e2d945) !important;
color: rgb(96, 179, 182) !important;
}
.lfr-layout-structure-item-433c4618-1063-81e7-03c6-29a144c55137 {
color: #B95000 !important;
}
.lfr-layout-structure-item-76f7a745-413a-1751-d80e-2298ff392201 {
display: none !important;
}
.lfr-layout-structure-item-71da6793-f203-4509-4d3c-7b53e9faedbf {
display: none !important;
}
.lfr-layout-structure-item-70af0fc4-e557-8351-bae0-dd4a613baf47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70af0fc4-e557-8351-bae0-dd4a613baf47) !important;
}
.lfr-layout-structure-item-43f15436-566e-2e6b-5abb-714c31b51934 {
background-color: rgb(96, 179, 182) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43f15436-566e-2e6b-5abb-714c31b51934) !important;
color: rgb(96, 179, 182) !important;
}
.lfr-layout-structure-item-753b469e-04f4-f9ab-6a60-f707f9510fdc {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f82786c4-d121-639c-5455-c4e8fc504fba {
color: #B95000 !important;
}
.lfr-layout-structure-item-65125631-5000-34f7-8e3e-a7113fa3b7c7 {
display: none !important;
}
